<?php

namespace Sargilla\FlatLab\Exceptions;

/**
 * Class RouteTypeNotValid.
 *
 * @package Sargilla\FlatLab\Exceptions
 */
class RouteTypeNotValid extends \Exception
{
    /**
     * SpatieMenuAlreadyExists constructor.
     */
    public function __construct()
    {
        parent::__construct('Route type not valid!');
    }
}
